name = "Particle Rain"
filename = "particlerain-4.0.0-alpha-2+1.20.1-forge.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/nrikgvxm/versions/UsNoYJDT/particlerain-4.0.0-alpha-2%2B1.20.1-forge.jar"
hash-format = "sha512"
hash = "1e55eba8b83a330f73385cf5a8c5109d0bf796dff70af78ff1da584e7dda277e88a9878dc013b63bac4630c07b94712a6b35c65bb43df901db594c442f2002ca"

[update]
[update.modrinth]
mod-id = "nrikgvxm"
version = "UsNoYJDT"
